Subject: [eap] Re: Your message to eap awaits moderator approval

From: David Frascone <[email-masked]>
Date: Wed, 6 Apr 2005 00:46:31 -0500

You're subscribed as [email-masked], which is not the same as
where this mail came from: [email-masked].

-Dave

On Wed, 06 Apr 2005 11:01:43 +0530
Suresh <[email-masked]> wrote:

> Hi
> 
> I am a member of eap mailing list. And every month I get reminder
mails and 
> all mail discussions.
> I am not sure why my mail has been blocked. Kindly look into it.
> 
> regards
> Suresh
> At 04:51 PM 4/5/2005, [email-masked] wrote:
> >Your mail to 'eap' with the subject
> >
> >     EAP SIM and AKA identities.
> >
> >Is being held until the list moderator can review it for approval.
> >
> >The reason it is being held:
> >
> >     Post by non-member to a members-only list
> >
> >Either the message will get posted to the list, or you will receive
> >notification of the moderator's decision.
> 
> 
> 

-- 
David Frascone

Smash forehead on keyboard to continue...
_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap